* {
    color: white;
}

body {
    background: url('../img/flower.png');
}

h2 {
    background: #77377d;
    background-image: url('../img/pear.png');
}

.center {
    background-position: center;
}

.noRepeat {
    background-repeat: no-repeat;
}

.three {
    background-size: contain;
}

.four {
    background-size: cover;
}

.box {
    background-image: url('../img/pear2.jpg');
    background-size: 350px 175px;
    background-color: black;
    background-position-y: 25px;
}